Overloud needs plug-in developers


#1

Overloud is urgently seeking developers for audio plug-in GUIs

Minimal requirements are a good knowledge of C++, JUCE (obviously) and being based in Italy.
Knowledge of DSP and audio effects is not necessary, because most of the work is required for GUI development.

For further details or questions, contact us via PM or email us: info (at) overloud (dot) com